RubyGems Navigation menu

user_agent_randomizer 0.1.1

In few cases random HTTP User-Agent strings are required that are generated by this gem.

Gemfile
          gem 'user_agent_randomizer', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install user_agent_randomizer
  
  
  
  
  
  
  

Authors:

  • Christoph Pilka

Owners:

Licenses:

  • MIT

Total downloads 427

For this version 228

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.1.1 - June 27, 2014 (94.5 KB)
  2. 0.1.0 - June 27, 2014 (94.5 KB)